<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_f420d877-55d3-4822-811f-15678c78c0c4" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_DR_228">
      <xplan:name>DR 228  "Gebiet nördlich der Hildebrandstraße"</xplan:name>
      <xplan:nummer>DR 228</xplan:nummer>
      <xplan:internalId>DR_228</xplan:internalId>
      <xplan:beschreibung>Gebiet nördlich der Hildebrandstraße</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_1eaca7a9-84e2-46c8-bc3f-37a3421e9f3a" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>566573.6242000014 5781033.484499999 566559.6594999991 5781031.8557 566535.6191999987 5781029.0573 566500.2870999984 5781025.888299999 566504.9893999994 5781012.887200001 566524.5044 5780958.5727 566550.1807000004 5780887.061799999 566558.4580000006 5780863.9622 566559.5073000006 5780861.044200001 566688.4162999988 5780871.8881 566710.624400001 5780873.7759 566782.6427000016 5780880.256699999 566788.1704000011 5780881.236200001 566777.4039000012 5781007.172899999 566802.5659000017 5781002.5826 566802.8128999993 5781002.4776 566801.6504999995 5781019.319799999 566778.3337000012 5781023.543199999 566725.8469000012 5781033.0558 566672.757100001 5781042.8065 566664.9776999988 5781044.2387999995 566573.6242000014 5781033.484499999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_228_BPlan_farbig.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_228_BPlan_farbig.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_228_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_228_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_DR_228"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Drispenstedt</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1987-10-14</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_DR_228">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_228_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_228_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
